COPS

Delete notification subscription

DELETE
/notifications/subscriptions/{id}

Delete a notification subscription and its delivery history. To pause notifications, use update_notification_subscription with enabled: false instead.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Path Parameters

id*string

Subscription id from list_notification_subscriptions.

Match^nsub_.+[\s\S]*$

Response Body

Response schema unavailable.

Example Request
curl -X DELETE 'https://cops.app/api/brand/notifications/subscriptions/string'
Example Response200
Empty